body,
html {
    height: auto !important;
}

.ni-page-wrap {
    min-width: 1200px;
    width: 100% !important;
}

.ni-wrapper-header .container,
.footer .container {
    width: 1176px;
    max-width: none !important;
}

.ni-wrapper-header .container-fluid {
    width: 1176px !important;
}

.ni-wrapper-header .container,
.footer .container {
    width: 1176px !important;
    max-width: none !important;
}

.header-skinny {
    min-width: 1170px !important;
}


.col-xs-4.global-header-search {
    width: 32%
}

.ni_logo,
ni-nav {
    padding-left: 0;
}

.global-header-search,
.utility-nav {
    padding-right: 0;
}

.global-header-search {
    margin-top: 0!important;
}

.navbar .navbar-collapse {
    margin-top: 0!important;
}

nav .navbar-nav {
    margin-top: -13px;
    margin-left: 15px!important;
}

.navbar {
    border-radius: 0px!important;
}


/*-----------------------------------------------------
    BRAND/LOGO
-------------------------------------------------------*/

.navbar-brand {
    height: 49px !important;
    margin-top: 24px;
    width: 204px !important;
}


/*-----------------------------------------------------
    MY ACCOUNT/USER PROFILE
-------------------------------------------------------*/

.myaccount-utility {
    min-width: 245px !important;
}

.global-header-nav-up-wrap {
    float: left!important;
    text-align: left
}

.global-header-nav-up-wrap a:hover,
.global-header-nav-up-wrap a:link,
.global-header-nav-up-wrap a:visited,
mobile-nav-up-wrap a {
    font-size: 11px;
    color: #fff!important
}


/*-----------------------------------------------------
    CART
-------------------------------------------------------*/

.cart-badge[data-badge]:after {
    top: 9px;
}


/*additional class for cart to make hit-space larger*/

.nav>li.cart>a {
    height: 65px;
    left: -6px;
    top: -8px;
    width: 65px;
}


/*-----------------------------------------------------
    GLOBAL GATEWAY
-------------------------------------------------------*/

.gg-panel {
    display: none
}

.header-skinny .utils-gg {
    margin-right: 0px !important;
}

.col-xs-12.gg-panel-bottom {
    width: 100% !important;
}

.footer-gg {
margin-left: 0 !important;
}

/*-----------------------------------------------------
      NAV BAR
-------------------------------------------------------*/

.navbar-collapse,
.navbar-collapse.collapse {
    overflow: visible;
}

.navbar-toggle {
    display: none;
}

#navbar ul>li {
    background-color: #ffffff !important;
    border: medium none !important;
    /*    display: block !important;*/
    font-size: 21px !important;
    margin: 12px 0 !important;
    padding: 6px 0 !important;
}

#navbar ul>li a {
    color: #333 !important;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    background-color: #fff !important;
}

.container .navbar-collapse {
    margin-right: 0;
    margin-left: 0
}


/*trying to force buttons from changing padding at smaller screen*/

#navbar .navbar-nav>li>a {
    line-height: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
}

#navbar,
#navbar ul,
body {
    position: relative
}

.navbar-default {
    height: 148px;
    width: 100% !important;
    min-width: 1176px;
}


/*-----------------------------------------------------
      SEARCH
-------------------------------------------------------*/

.stylish-input-group .input-group-addon {
    vertical-align: top!important;
    z-index: 100;
}

.ni-search-field label {
    font-weight: normal !important;
    top: 9px !important;
}

.ni-search td .ni-search-category div {
    padding: 0 !important;
}

.ni-search td #selectedSearch {
    padding-top: 1px !important;
}

.autoCompleteItem-global INPUT {
    width: 360px !important;
}


/*-----------------------------------------------------
      FOOTER
-------------------------------------------------------*/

.footer {
    background: #065FA3!important;
    width: 100%;
    bottom: 0;
    position: relative;
}

.footer .container-fluid {
    min-height: 375px;
    padding: 40px 15px;
    width: 1176px!important;
}

footer .col-sm-10,
footer .col-sm-12,
footer .col-xs-12 {
    width: 75%!important;
}

footer .col-sm-7 {
    width: 66.66666667%!important;
}

footer .col-sm-4 {
    width: 25%!important;
}

footer .contact-us,
footer .contact-us .col-sm-2,
footer .motto-table,
footer .motto-table .col-xs-12 {
    width: 25%!important;
}

footer .motto {
    width: 100% !important;
    margin-top: 0;
}

footer .motto-table {
    padding-top: 0;
}

footer .col-sm-pull-2 {
    right: 25%!important
}

footer .col-sm-push-10 {
    left: 75%!important
}

.footer .legal .col-lg-9,
.footer .legal .col-md-9,
.footer .legal .col-sm-10,
.footer .legal .col-xs-9 {
    padding-left: 0
}

.footer,
.footer-social-media {
    padding-left: 0;
    text-align: left;
    width: 100% !important;
}

.footer-social-media {
    padding-top: 0px !important;
    display: block !important;
}


/*---removing along with .legal-desktop until after testing --
 .footer .legal {
    display: inline
}*/
.footer-skinny .container-fluid {
    width: 1130px !important;
}
.footer .legal-copy,
.footer a:hover,
.footer a:link,
.footer a:visited,
.footer ul li a {
    color: #fff
}

/*-----------------------------------------------------
       OTHER
-------------------------------------------------------*/
hr {
    margin-bottom: 6px;
    margin-top: 0
}
.quote-id .label {
    display: table-cell;
    text-align: left;
}

/*SHOP APP LABEL OVERWRITES*/
.shop-prod-specs .label {}
.checkbox,
.radio {
    display: table-cell !important;
}
.logged-in .navbar-fixed-top {
    position: relative!important;
    z-index: 0!important
}
body.logged-in {
    padding-top: 5px!important
}

/*-------------------------------
       Fixing weird light blue color on tabs -
 --*/
.tabs .ui-state-hover a,
.tabs .ui-widget-content .ui-state-hover a,
.tabs .ui-widget-header .ui-state-hover a,
.tabs .ui-state-focus a,
.tabs .ui-widget-content .ui-state-focus a,
.tabs .ui-widget-header .ui-state-focus a {
    color: #333 !important;
}
.breadcrumb {
    min-width: 1176px;
    display: block!important;
}

/*--------------------------
   RESPONSIVE BOOTSTRAP CLASSES
----------------------------*/

/*adding to force display of nav on xs devices*/
.visible-lg,
.visible-md,
.hidden-xs.footer-nav .hidden-xs.utils-gg,
.hidden-xs.myaccount-utility,
footer .hidden-xs,
footer .hidden-xs,
#navbar.collapse,
.ni-wrapper-header .collapse,
.global-header-search .hidden-xs {
    display: block !important;
}

/*exception for skinny, of course*/
.footer-skinny .visible-sm.copy,
.footer-skinny .hidden-xs .visible-md,
.visible-sm,
.visible-xs {
    display: none !important;
}

/*-----------------------------------------------------
       MEDIA QUERIES
-------------------------------------------------------*/

/*trying to fix weird issue of header cut off on tablets*/
@media (min-width:1024px) {
    .pnx-page-wrap,
    .page {
        min-width: 1200px;
    }
}

/* Medium devices (desktops, 991px and up) */
@media (min-width: 991px) {
    /*styles to specifically remove padding from header & footer to allow full-bleed styles*/
    
    .ni_logo,
    ni-nav {
        padding-left: 0;
    }
    
    .global-header-search,
    .utility-nav {
        padding-right: 0;
    }
    
    .container {
        min-width: 1176px !important;
    }
}
@media (max-width: 992px) {
    #navSlider {
        bottom: 0;
    }
}
@media (max-width: 768px) {
    .navbar-header {
        float: left;
    }
    
    .navbar {
        border-radius: 4px;
        min-width: 1176px;
    }
    
    .nav-tabs-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    
    .nav-tabs-justified>.active>a,
    .nav-tabs-justified>.active>a:hover,
    .nav-tabs-justified>.active>a:focus {
        border-bottom-color: #fff;
    }
    
    .nav-justified>li {
        display: table-cell;
        width: 1%;
    }
    
    .nav-justified>li>a {
        margin-bottom: 0;
    }
    
    .nav-tabs.nav-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    
    .nav-tabs.nav-justified>.active>a,
    .nav-tabs.nav-justified>.active>a:hover,
    .nav-tabs.nav-justified>.active>a:focus {
        border-bottom-color: #fff;
    }
    
    .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%;
    }
    
    .nav-tabs.nav-justified>li>a {
        margin-bottom: 0;
    }
    
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    
    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0;
    }
    
    .container {
        min-width: 1176px;
    }
    
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    
    .navbar-collapse.in {
        overflow-y: visible;
    }
    
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    
    .container>.navbar-header,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container-fluid>.navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
    
    .navbar-static-top {
        border-radius: 0;
    }
    
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }
    
    .navbar-toggle {
        display: none;
    }
    
    .navbar-nav {
        float: left;
        margin: 0;
    }
    
    .navbar-nav>li {
        float: left;
    }
    
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }
    
    .navbar-left {
        float: left !important;
    }
    
    .navbar-right {
        float: right !important;
    }
    
    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    
    .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    
    .navbar-form .radio,
    .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    
    .navbar-form .radio input[type="radio"],
    .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    
    .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }
    
    .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    .navbar-form.navbar-right:last-child {
        margin-right: -15px;
    }
    
    .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
    
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    }
    /*style to move search box up at smaller size window -- in case user is shrinking window */
    
    .global-header-search {
        margin-top: -35px;
    }
    
    .footer-social {
        width: 36px;
    }
    
    .ni-nav.col-xs-12 {
        width: 66%;
    }
    /*forces box below search icon to be white, as something is overriding it. */
    
    .global-header-search .search {
        background-color: #fff;
    }
    /*forces cart to not change at 767 size */
    
    .ni-wrapper-header .cart {
        margin-top: 0px;
        height: 65px;
        width: 70px;
    }

    .footer {
        border-top: none;
    }
    
    .motto-table {
        border-bottom: none;
    }

@media (min-width: 768px) {
    .container {
        min-width: 1176px;
    }
    
    .ni-wrapper-header .col-sm-9,
    .ni-nav.col-xs-12 {
        width: 66%;
    }
}

/*-----------------------------------------------------
      IE11  Fixes 
-------------------------------------------------------*/
@media all and (-ms-high-contrast:none) {
    /*Searchbox fixes*/
    
    *::-ms-backdrop,
    .global-header-search .autoCompleteItem-global input {
        margin-right: -54px;
    }
    
    *::-ms-backdrop,
    .stylish-input-group .input-group-addon {
        padding: 4px 24px 0 0;
    }
}
@media print {
    /* IE stick to the hardcoded size above, instead of sizing for print like the other browsers */
    
    .ni-wrapper-header .container-fluid,
    .ni-wrapper-header .container,
    .footer .container,
    .footer .container-fluid,
    .footer-skinny .container-fluid,
    .container {
        width: auto!important;
    }
}